{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "form-button": "../../../../components/button/button",
    "field-ruler": "../../components/field-ruler/field-ruler"
  }
}